» Ubuntu » Pakketten

Error

two or more packages specified (gadmin-proftpd quantal)